# ----------------------------------------------------
# inspire.yml
# yml configuration file for downloading INSPIRE land parcels
# ----------------------------------------------------

# Link to this GitHub code repository 
# This can be used to host yml files on an open data server and automatically install required library just-in-time
codebase:
  https://github.com/SH801/openinspire.git

# Link to Inspire webpages
sources:
  scotland:
    url: "https://ros-inspire.themapcloud.com"
    strategy: "selenium_web"
    ext: ".zip"

# Directory where temporary data is stored
cache_dir:
 cache/inspire-land-parcels--scotland

# The exact name and extension of the final file generated
output:
  solar-land-parcels-too-small--scotland.gpkg

# Filters the final result values by area in hectares
area:
  # Maximum area
  max: 
    1